Support » Plugin: Search Meter » [Plugin: Search Meter] Uses deprecated function is_plugin_page() (since WP 3.1)

  • Resolved Ken

    (@draca)


    I turned on WP_DEBUG and noticed that I started to get a notice that is_plugin_page() is a deprecated function. Tracked it down to the search meter plugin.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Bennett McElwee

    (@bennettmcelwee)

    Thanks for that. I will rectify this in the next release.

    Plugin Author Bennett McElwee

    (@bennettmcelwee)

    Didn’t manage to do that in the latest release. Agh! I’ll shoot for the next, which should be in a few weeks if I can keep up the momentum.

    SRD75

    (@srd75)

    I installed Search Meter today (October 14th 2011) and I receive the same deprecated function error. 😛

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Search Meter] Uses deprecated function is_plugin_page() (since WP 3.1)’ is closed to new replies.